Crashing documentation on Linux

J. Landman Gay jacque at hyperactivesw.com
Wed Jun 6 22:42:13 CDT 2012


On 6/6/12 2:36 PM, Richmond wrote:

> An on-going problem is that the RR/LC Dictionary crashes the IDE on
> Linux (3.5, 4.0, 4.5 at least),
> and, at last, I have found a suitably mental workaround for this problem
> . . . .
>
> Build Metacard using Jacque's 2.0.1 Metacard builder from RevOnline.

According to one report, using Metacard Setup with LiveCode 5.5 causes a 
system-wide lockup, so I'd recommend against that. I haven't had time to 
investigate it yet. Earlier versions of LiveCode are fine.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the use-livecode mailing list